CB-K20/0251 Update 4

Lesen Sie den originalen Artikel: CB-K20/0251 Update 4


phpMyAdmin ist eine in PHP geschriebene Web-Oberfläche zur Administration von MySQL Datenbanken.
Ein entfernter, authentisierter Angreifer kann mehrere Schwachstellen in phpMyAdmin ausnutzen, um SQL-Injection oder Cross Site Scripting Angriffe durchzuführen.

 

Advertise on IT Security News.


Lesen Sie den originalen Artikel: CB-K20/0251 Update 4